Message: EXPAT_LIBRARY Error Geant4.9.5 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None EXPAT_LIBRARY Error Geant4.9.5 

Forum: Installation and Configuration
Date: 06 Jan, 2012
From: Alex Leatherland <Alex Leatherland>

Hi, I got this error when running the cmake command during installation

-- Could NOT find EXPAT (missing: EXPAT_LIBRARY EXPAT_INCLUDE_DIR)

I have cmake version 2.8.7

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Question: Re: EXPAT_LIBRARY Error Geant4.9.5   (Ben Morgan - 06 Jan, 2012)
(_ None: Re: EXPAT_LIBRARY Error Geant4.9.5   (Alex Leatherland - 10 Jan, 2012)
(_ None: Re: EXPAT_LIBRARY Error Geant4.9.5   (Alex Leatherland - 10 Jan, 2012)
(_ News: Re: EXPAT_LIBRARY Error Geant4.9.5   (Ben Morgan - 11 Jan, 2012)
1 None: Re: EXPAT_LIBRARY Error Geant4.9.5   (Alex Leatherland - 12 Jan, 2012)
1 Question: Re: EXPAT_LIBRARY Error Geant4.9.5   (Ioannis Sechopoulos - 13 Jan, 2012)
... 1 Message(s)
2 News: Re: EXPAT_LIBRARY Error Geant4.9.5   (Ben Morgan - 16 Jan, 2012)
... 6 Message(s)
2 Question: Re: EXPAT_LIBRARY Error Geant4.9.5 (Mac OS X)   (Mark Looper - 12 Jun, 2012)
1 Feedback: Re: EXPAT_LIBRARY Error Geant4.9.5 (Mac OS X)   (Ben Morgan - 13 Jun, 2012)
... 2 Message(s)
 Add Message Add Message
to: "EXPAT_LIBRARY Error Geant4.9.5"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]